/* Label for when no data is selected */
"noData" = "(ничего не выбрано)";

/* Label for when too much data is selected */
"tooMuchData" = "(выберете меньше данных)";

/* Label for when selected byte count is 'bad' */
"badByteCount" = "(неправильное число байт)";

/* Label for when selected range is not contiguous */
"contiguousRange" = "(выберете непрерывный диапазон)";

/* Label for little endian popup button menu option */
"littleEndian" = "le";

/* Label for big endian popup button menu option */
"bigEndian" = "be";

/* Label for decimal popup button menu option */
"decimalBase" = "dec";

/* Label for hexadecimal popup button menu option */
"hexadecimalBase" = "hex";

/* Label for when too little data is selected */
"tooLittleData" = "(выбрать больше данных)";

/* Label for when an internal error occurred during selection */
"internalError" = "(внутренняя ошибка)";

/* Label for when the bytes selected do not represent a valid form of UTF-8 */
"invalidUTF8Bytes" = "(байты недействительны UTF-8)";
